<%  @calendar_view_disable=1    %>
<div class="settings_common_container">

	<div class="settings_common_header">
		
		<div onclick="opretions_info_cancel_redirect()" class="href_delete_button"><%= t(:cancel) %></div>
		<div class="settings_common_header_text"><%= t('.edit_operation') %></div>
	</div>
	<div class="settings_common_table_container" style="padding-top:10px">
		<%= form_for :operation, url: settings_operations_info_path(@operation), method: :patch do |f| %>
		<table class="table_body">
  		  	<tr>
     		   	<td align="right"><%= f.label "#{t('.old_name')}:" %></td>
   				<td><%= f.text_field :old_name, disabled: true, :class => "text_field_relative"  %></td>
  		  	</tr>
  		  	<tr>
     		   	<td align="right"><%= f.label "#{t('.operation_name')}:" %></td>
   				<td><%= f.text_field :name, :class => "text_field_relative"  %></td>
  		  	</tr>
  		  	
  		  	<tr id="update_user_confirm_button">
   			 	<td colspan="2" align="center"><%= f.submit t(:update) %></td>
  		  	</tr>
		</table>
		<% end %>
	</div>
</div>

<script>
var calendar_from_date=new Date()
var calendar_to_date=new Date()
function opretions_info_cancel_redirect(){
	window.open('/settings/kpi','_self')
}
$(document).ready(
	function() { 
		$(".settings_common_table_container").niceScroll(scroll_settings);
	}
);
</script>